{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-ga/hyphen-ga",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-ga_install",
            "desc": "测试hyphen-ga软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_hyphen-ga_function_init",
            "desc": "测试hyphen-ga的初始化功能"
        },
        {
            "name": "test_hyphen-ga_function_remove",
            "desc": "测试hyphen-ga软件包的卸载"
        }
    ]
}